body, div, table, img, ul, ol, * { margin: 0; padding: 0; }
div.clear{ clear: both; }

body { 
	background: url('../images/background_watermark.png') repeat-x top center;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 95%;
	line-height: 1.5em;
	color: #3e3e3e;
	}
	
p { margin: 0 0 .7em; font-size: 1em; }
hr { margin: 15px 0; clear: both; width: 950px; height: 1px; background: url('../images/hr.png') no-repeat 0 0; border: none; }

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 .4em;
	padding: 0;
	font-family: "Goudy Old Style", "Times New Roman", Times, serif;
	font-style: italic;
	color: #00431c;
	}
h1 {
	font-size: 2.0em;
	line-height: 2.0em;
	letter-spacing: -.02em;
	margin: 0;
	}
h2 {
	font-family: "Arial Narrow", Helvetica, Arial, sans-serif;
	font-size: 1.15em;
	line-height: 1.14em;
	letter-spacing: -.03em;
	}
h3 {
	font-size: 1.5em;
	line-height: 1.5em;
	letter-spacing: -.01em;
	}
h4 {
	font-size: 1.4em;
	line-height: 1.4em;
	letter-spacing: -.01em;
	}
h5 {
	font-size: 1.2em;
	line-height: 1.2em;
	letter-spacing: 0;
	}
h6 {
	font-size: 1.3em;
	line-height: 1.3em;
	letter-spacing: 0;
	tex-align: center;
	color: #fff; 
	}
	
a:link, a:visited { color: #007e35; text-decoration: underline; }
a:hover, a:active { color: #007e35; text-decoration: none; }

li { list-style-position: inside; margin: 0 0 .5em; }

/*LAYOUT STYLING */
div#Body_Wrapper { background: url('../images/background.png') repeat-x 0 0; }
div#Main_Wrapper {
	margin: 0 auto;
	width: 1006px;
	}
div#Header { height: 120px; }
div#Logo { padding: 15px 0 0 0; width: 353px; height: 88px; float: left; }
div#Header_Right { width: 600px; height: 100px; float: right; }
div#Phone_Number { padding: 15px 0 11px 0; text-align: right; border-bottom: 1px solid #598b6e; }
div.headlinks { display: inline-block; font-family: "Arial Narrow", Arial, Tahoma, Helvetica, sans-serif; color: #fff; margin: 0px 18px 0px 0; font-size: 11px; }
div.headlinks a:link, div.headlinks a:visited { text-decoration: none; color: #fff; }
div.headlinks a:hover, div.headlinks a:active { text-decoration: underline; color: #fff; }

div#Menu { text- align: right; color: #fff; font-size: 1.05em; font-weight: bold; text-transform: uppercase; }
ul#Menu_Bar { margin: 5px 0; width: auto; }
ul#Menu_Bar li { padding: 5px 0 5px 16px; display: inline; }
div#Menu a { color: #fff; }
div#Menu a:link, div#Menu a:visited { text-decoration: none; }

div#Main_Image { width: 1006px; height: 295px; }
div#Sub_Image { }

div#Content_Area { background: #fff url('../images/contentbacker.png') no-repeat 0 0; min-height: 316px; }
div.Content { padding: 0 28px 15px; }
div.Main_Column {
	float: left;
	width: 700px;
	}
div#Left_Column, div#Right_Column {
	float: left;
	width: 250px;
	font-size: 0.95em;
	}

div.gallery { padding: 15px 0; }
div.breakout { background: #00431c url('../images/breakout.jpg') repeat 0 0; padding: 20px 15px 15px 15px; margin: 0px 0px 15px 15px; text-align: center; width: 200px; float: right; }

div#Footer_Wrapper { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 0.7em; line-height: 1.5em; margin-top: 10px; padding-top: 15px; border-top: 1px dotted #a3a3a3; }
div#Footer_Wrapper, div#Footer_Wrapper a { color: #a3a3a3; }
div#Footer_Links a { color: #ffb311; /*color: #ed8b00;*/ }
div#Footer { width: 800px; float: left; }


/* Nuclear Studio Button */
div#Nuclear {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9f9f9f;
	width: auto;
	float: right;
	}
div#Nuclear a:link, div#Nuclear a:visited {
	padding-left: 19px;
	color: #9f9f9f;
	background: transparent url('../images/nuclear_btn_off.gif') no-repeat 0px 100%;
	text-decoration: none;
	}
div#Nuclear a:hover, div#Nuclear a:active {
	padding-left: 19px;
	background: transparent url('../images/nuclear_btn_on.gif') no-repeat 0px 100%;
	color: #ffb311;
	text-decoration: none;
	}

/* MENU STYLING */
div#Menu{ height: 45px; }
.nav a:hover { text-decoration: none; }

.clear:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

.clear { display: inline-block; }
	
/* Hides from IE-mac \*/
* html .clear { height: 1%; }
.clear { display: block; }
/* End hide from IE-mac */
	
/* image replacement general properties */
ul.IR li { 
	position: relative;
	/* The original method recommends setting this so that the text doesn't peak out if you resize the text.
	But overflow also includes our dropdown list, so we need the overflow to be visible. */
	/*overflow: hidden; */
	font-size: 0.9em;
	}
			
.IR em {
	display: block;
	position: absolute;
	top: 0; left: 0;
	z-index: 1;
	}
	
/* For IE5.x mac only */
* html>body	.IR { 
	position: static;
	overflow: visible;
	font-size: 10px;
	}
* html>body .IR em  { position: static; }
	
/* image replacement specific properties */
.nav { list-style: none; margin: 6px 0 0;}
.nav li { float: left; padding: 0; height: 30px; margin: 0 8px 0 0; text-indent: -999em; } /* add a little bottom padding to make sure the sub menus don't disappear before selecting them */
.nav li em.item1 { width: 44px; height: 30px; }
.nav li em.item2 { width: 72px; height: 30px; }
.nav li em.item3 { width: 68px; height: 30px; }
.nav li em.item4 { width: 118px; height: 30px; }
.nav li em.item5 { width: 63px; height: 30px; }
.nav li em.item6 { width: 100px; height: 30px; }
.nav li em.item7 { width: 85px; height: 30px; }
	
* html>body ul.nav li em { margin-bottom: -33px; } /* for ie5.x/mac only */
	
.link1 em, .link2 em, .link3 em, .link4 em, .link5 em, .link6 em, .link7 em { 
	background: url('../images/menu.png') no-repeat; 
	cursor: pointer;
	/* IE5 requires cursor: hand; however this is not valid CSS2 */
	}
.link1 { left: 0; width: 44px;}
.link1 em { background-position: 0 0; }
.link1:hover em { background-position: 0 -30px; }
.link1:active em { background-position: 0 -60px; }
.link2 { left: 0; width: 72px;}
.link2 em { background-position: -44px 0; }
.link2:hover em { background-position: -44px -30px; }
.link2:active em { background-position: -44px -60px; }
.link3 { left: 0; width: 68px;}
.link3 em { background-position: -116px 0; }
.link3:hover em { background-position: -116px -30px; }
.link3:active em { background-position: -116px -60px; }
.link4 { left: 0; width: 118px;}
.link4 em { background-position: -184px 0; }
.link4:hover em { background-position: -184px -30px; }
.link4:active em { background-position: -184px -60px; }
.link5 { left: 0; width: 63px;}
.link5 em { background-position: -302px 0; }
.link5:hover em { background-position: -302px -30px; }
.link5:active em { background-position: -302px -60px; }
.link6 { left: 0; width: 100px;}
.link6 em { background-position: -365px 0; }
.link6:hover em { background-position: -365px -30px; }
.link6:active em { background-position: -365px -60px; }
li.link7 { left: 0; width: 85px; margin: 0; }
.link7 em { background-position: -465px 0; }
.link7:hover em { background-position: -465px -30px; }
.link7:active em { background-position: -465px -60px; }

/* DROP-DOWNS (Suckerfish) styles */
#nav, #nav ul {
	font-weight: bold;
	line-height: 1;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
	}
#nav a {
	color: #fff;
	display: block;
	padding: 0.35em .8em;
	text-decoration: none;
	}
#nav li {
	float: left;
	padding: 0;
	}
#nav li ul {
	position: absolute;
	z-index: 100; /* show the dropdowns above the images */
	top: 30px; /* position the dropdowns a set distance from the top of the image */
	left: -999em;
	list-style: none;
	border: 1px dotted #a50c37;
	background-color: #e5114d;
	font-weight: normal;
	height: auto;
	margin: 0;
	width: 186px;
	}
#nav li li {
	width: 100%;
	height: auto;
	font-size: 1.0em;
	list-style-type: none;
	}
#nav li ul a {
	width: auto;
	}
#nav li ul ul {
	margin: -36px 0 0 186px;
	}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}
#nav li:hover, #nav li.sfhover {
	background: #c70f43 none repeat scroll 0 0;
	}